ANON-AUTH-AUTOGEN(8)

NAME
anon-auth-autogen - Tor Authenticated Onion Service Configuration Generator

SYNOPSIS
variable=content anon-auth-autogen

DESCRIPTION
Creates Authenticated Onion Service configuration file for Tor.

Examples
sudo hsname=hidden_service hsport=80 virtport=80 client=1 anon-auth-autogen

sudo hsname=hidden_service hsport=80 virtport=80 client=2 anon-auth-autogen

sudo hsname=mumble hsport=64738 virtport=64738 client=1 anon-auth-autogen

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).